ifneq ("$(wildcard ./debug.mk)","")
include ./debug.mk
else ifneq ("$(wildcard ./libspicboard/debug.mk)","")
include ./libspicboard/debug.mk
else
LIBSPICBOARDDIR ?= /proj/i4spic/pub/libspicboard
include $(LIBSPICBOARDDIR)/debug.mk
endif
